<a name="Maladies2"></a>
<!-- TODO: changer pour un nom d'ancre plus explicite -->
<h3 class="o-title-h3 mc-infectious-disease-title">
  Maladies infectieuses
</h3>
<article class="mc-infectious-disease-main">
  <article class="mc-infectious-disease-item">
    <ul>
      <li>Plotkin SA et al. Plotkin's vaccines. 8th ed.</li>
      <li>Philadelphia: Elsevier, 2024.</li>
      <li>Cote : QW 805 1 ed 8</li>
      <li>
        <a lang="fr"
           dir="ltr"
           type="html/text"
           href="https://unige.swisscovery.slsp.ch/permalink/41SLSP_UGE/l0hvjc/alma991012046163305502"
           hreflang="français"
           rel="nofollow"
           target="_blank">
          Le document dans le catalogue Swisscovery
        </a>.
      </li>
    </ul>
    <span class='Z3988' title='url_ver=Z39.88-2004&amp;ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fzotero.org%3A2&amp;rft_id=urn%3Aisbn%3A978-0-323-79058-1&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook&amp;rft.genre=book&amp;rft.btitle=Plotkin&apos;s%20vaccines&amp;rft.place=Philadelphia%2C%20PA&amp;rft.publisher=Elsevier&amp;rft.edition=8th&amp;rft.aufirst=Walter%20A.&amp;rft.aulast=Orenstein&amp;rft.au=Walter%20A.%20Orenstein&amp;rft.au=Paul%20A.%20Offit&amp;rft.au=Kathryn%20M.%20Edwards&amp;rft.au=Stanley%20A.%20Plotkin&amp;rft.date=2024&amp;rft.tpages=1782&amp;rft.isbn=978-0-323-79058-1&amp;rft.language=eng'></span>
  </article>
  <article class="mc-infectious-disease-item">
    <ul>
      <li>Hardy WD. Fundamentals of HIV medicine 2021.</li>
      <li>Oxford: Oxford University Press, 2021.</li>
      <li>
        <a lang="fr"
           dir="ltr"
           type="html/text"
           href="https://unige.swisscovery.slsp.ch/permalink/41SLSP_UGE/kjkm12/alma991011420210105502"
           hreflang="français"
           rel="nofollow"
           target="_blank">
          Le document dans le catalogue Swisscovery
        </a>.
      </li>
      <li>
        <a dir="ltr"
           type="html/text"
           href="https://academic.oup.com/book/41273"
           lang="en"
           hreflang="English"
           ref="nofollow"
           target="_blank">
          Livre électronique en ligne
        </a>.
      </li>
    </ul>
    <span class='Z3988' title='url_ver=Z39.88-2004&amp;ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fzotero.org%3A2&amp;rft_id=urn%3Aisbn%3A978-0-19-757662-5&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook&amp;rft.genre=book&amp;rft.btitle=Fundamentals%20of%20HIV%20medicine%202021&amp;rft.place=New%20York%2C%20New%20York&amp;rft.publisher=Oxford%20University%20Press&amp;rft.aufirst=W.%20David&amp;rft.aulast=Hardy&amp;rft.au=W.%20David%20Hardy&amp;rft.date=2021&amp;rft.tpages=553&amp;rft.isbn=978-0-19-757662-5&amp;rft.language=eng'></span>
  </article>
  <article class="mc-infectious-disease-item">
    <ul>
      <li>Bennet JE et al. Mandell, Douglas and Bennett's principles and
        practice of infectious disease. 9th ed.</li>
      <li>Philadelphia: Elsevier, 2020.</li>
      <li>Cote : WC 100 5 ed 9</li>
      <li>
        <a lang="fr"
           dir="ltr"
           type="html/text"
           href="https://unige.swisscovery.slsp.ch/permalink/41SLSP_UGE/l0hvjc/alma991011271260605502"
           hreflang="français"
           rel="nofollow"
           target="_blank">
          Le document dans le catalogue Swisscovery
        </a>.
      </li>
      <li>
        <a dir="ltr"
           type="html/text"
           href="https://search.ebscohost.com/login.aspx?direct=true&db=nlebk&AN=2468586&site=ehost-live"
           lang="en"
           hreflang="English"
           ref="nofollow"
           target="_blank">
          Livre électronique en ligne
        </a>.
      </li>
    </ul>
    <span class='Z3988' title='url_ver=Z39.88-2004&amp;ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fzotero.org%3A2&amp;rft_id=urn%3Aisbn%3A978-0-323-55027-7&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook&amp;rft.genre=book&amp;rft.btitle=Mandell%2C%20Douglas%2C%20and%20Bennett&apos;s%20principles%20and%20practice%20of%20infectious%20diseases&amp;rft.place=Philadelphia%2C%20PA&amp;rft.publisher=Elsevier&amp;rft.edition=9th&amp;rft.aufirst=John%20E.&amp;rft.aulast=Bennett&amp;rft.au=John%20E.%20Bennett&amp;rft.au=Raphael%20Dolin&amp;rft.au=Martin%20J.%20Blaser&amp;rft.date=2020&amp;rft.tpages=3839&amp;rft.isbn=978-0-323-55027-7&amp;rft.language=eng'></span>
  </article>
  <article class="mc-infectious-disease-item">
    <ul>
      <li>Goering RV et al. Mims' medical microbiology and immunology. 6th ed.</li>
      <li>Edinburg: Elsevier, 2019.</li>
      <li>Cote : WC 100 40 ed 6</li>
      <li>
        <a lang="fr"
           dir="ltr"
           type="html/text"
           href="https://unige.swisscovery.slsp.ch/permalink/41SLSP_UGE/kjkm12/alma991006316429705502"
           hreflang="français"
           rel="nofollow"
           target="_blank">
          Le document dans le catalogue Swisscovery
        </a>.
      </li>
    </ul>
    <span class='Z3988' title='url_ver=Z39.88-2004&amp;ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fzotero.org%3A2&amp;rft_id=urn%3Aisbn%3A978-0-7020-7154-6&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook&amp;rft.genre=book&amp;rft.btitle=Mims&apos;%20medical%20microbiology%20and%20immunology&amp;rft.place=Edinburgh&amp;rft.publisher=Elsevier&amp;rft.edition=6th&amp;rft.aufirst=Hazel&amp;rft.aulast=Dockrell&amp;rft.au=Hazel%20Dockrell&amp;rft.au=Mark%20Zuckerman&amp;rft.au=Peter%20L.%20Chiodini&amp;rft.au=Richard%20V.%20Goering&amp;rft.au=Cedric%20A.%20Mims&amp;rft.date=2019&amp;rft.tpages=552&amp;rft.isbn=978-0-7020-7154-6&amp;rft.language=eng'></span>
  </article>
  
  <style>
    .mc-infectious-disease-title {
      color: #cf0063;
      font-size: xx-large;
    }
    .mc-infectious-disease-item > ul > li {
      padding: 0 !important;
    }
    .mc-infectious-disease-item li:not([class])::before,
    .mc-infectious-disease-item li::before {
    content: none;
    }
  </style>
</article>
